## ros-galactic-rqt-image-overlay 0.0.9

=== debian/changelog ===
ros-galactic-rqt-image-overlay (0.0.9-1focal) focal; urgency=high

  * Add rqt_gui to package.xml (#54 <https://github.com/ros-sports/rqt_image_overlay/issues/54>)
  * Contributors: Kenji Brameld

 -- ijnek <kenjibrameld@gmail.com>  Fri, 28 Oct 2022 15:00:00 -0000

ros-galactic-rqt-image-overlay (0.0.8-1focal) focal; urgency=high

  * Correctly map ImageManager list model index to topic vector (#47 <https://github.com/ros-sports/rqt_image_overlay/issues/47>)
  * Contributors: Kenji Brameld, Marcel Zeilinger

 -- ijnek <kenjibrameld@gmail.com>  Sun, 25 Sep 2022 15:00:00 -0000

ros-galactic-rqt-image-overlay (0.0.7-1focal) focal; urgency=high

  * use sensor qos for overlays too
  * Contributors: Kenji Brameld

 -- ijnek <kenjibrameld@gmail.com>  Sat, 06 Aug 2022 15:00:00 -0000

ros-galactic-rqt-image-overlay (0.0.6-1focal) focal; urgency=high

  * fix up test
  * change theora transport dependency to compressed transport
  * Contributors: Kenji Brameld

 -- ijnek <kenjibrameld@gmail.com>  Tue, 14 Jun 2022 15:00:00 -0000

ros-galactic-rqt-image-overlay (0.0.5-1focal) focal; urgency=high

  * remove unused dependencies
  * add layer color selection feature
  * fix deprecation warning
  * Contributors: Kenji Brameld

 -- ijnek <kenjibrameld@gmail.com>  Fri, 11 Mar 2022 15:00:00 -0000

ros-galactic-rqt-image-overlay (0.0.4-1focal) focal; urgency=high

  * Add message collection window, and synchronize image and layers using header timestamp if available
  * use present tense for getReceivedStatus
  * implement overlay using msg_storage and use mutexes to handle multithreading
  * start implementing msg storage
  * add msg storage class
  * Contributors: Kenji Brameld

 -- ijnek <kenjibrameld@gmail.com>  Tue, 01 Mar 2022 15:00:00 -0000

ros-galactic-rqt-image-overlay (0.0.3-1focal) focal; urgency=high

  * Replace #!/usr/bin/env python with #!/usr/bin/env python3
  * Delete the subscription if there are no publishers on the subscribed topic when refreshed
  * Handle fake transports that end with a transport ending, but aren't actually image topics
  * Handle multiple image transports
  * Convert type used to store image topic from std::string to rqt_image_overlay::ImageTopic
  * Use sensor qos for image subscription
  * Contributors: Kenji Brameld, Scott K Logan, wep21

 -- ijnek <kenjibrameld@gmail.com>  Fri, 25 Feb 2022 15:00:00 -0000

ros-galactic-rqt-image-overlay (0.0.2-1focal) focal; urgency=high

  * adapt to new changes in cpplint about using a leading "./" in include statements
  * Contributors: ijnek

 -- ijnek <kenjibrameld@gmail.com>  Fri, 28 Jan 2022 15:00:00 -0000

ros-galactic-rqt-image-overlay (0.0.1-1focal) focal; urgency=high

  * Initial release
  * Contributors: ijnek

 -- ijnek <kenjibrameld@gmail.com>  Fri, 07 Jan 2022 15:00:00 -0000
